--- 
vendor: "ESRI"
id: "14"
title: "Decreto 91/2000. P.R.U.G. Zonificación"
properties: 
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  TIPOZONA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"